webUntis 2015, versiones de exploradores

Antworten
lrzmasaa
Beiträge: 1
Registriert: 29. August 2012, 09:56

webUntis 2015, versiones de exploradores

Beitrag von lrzmasaa » 16. Februar 2015, 12:54

Buenos dias,

en nuestra Universidad tenemos un nº de usuarios webUntis alto y con instalaciones de exploradores diferentes.
La versión de Untis vigente en explotación es la 2014.
Estamos a punto de hacer la migración a Untis 2015, pero antes necesito saber las versiones de los exploradores web necesarias para poder trabajar con webUntis v.2015.
Concretamente, de los siguientes:

Explorer
Mozilla Firefox
Google Chrome

Tengo cierta urgencia.

muchas gracias,

krt
Beiträge: 170
Registriert: 9. April 2014, 08:40

Re: webUntis 2015, versiones de exploradores

Beitrag von krt » 18. Februar 2015, 11:00

Buenos días,

Para el WebUntis 2015 tienen que tener la versión más actual de Mozilla Firefox y Google Chrome. El Internet Explorer funciona a partir de la versión 9.

Un cordial saludo,
Krt
--
Mfg,
Kerstin Ruiz Torrubiano
Untis

Antworten